Bug 1392472 - root is not built for ppc64
Summary: root is not built for ppc64
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: root
Version: 26
Hardware: ppc64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL: https://sft.its.cern.ch/jira/browse/R...
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64 1392475
TreeView+ depends on / blocked
 
Reported: 2016-11-07 15:11 UTC by Petr Pisar
Modified: 2018-02-06 13:17 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-01-30 17:31:59 UTC


Attachments (Terms of Use)

Description Petr Pisar 2016-11-07 15:11:53 UTC

Comment 1 Fedora End Of Life 2017-02-28 10:34:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Daniel Black 2017-12-18 04:47:00 UTC
https://root.cern/supported-platforms - In preparation:
linuxppc64gcc for PPC 64 Linux with gcc >= 4.8

I've requested they public read-only their Jenkins instance: (now at https://epsft-jenkins.cern.ch/view/ROOT/job/root-incremental-master/ )


A quick non-RHEL/Fedora test I did on ppc64le 97% tests passed, 44 tests failed out of 1360 (no analysis done).

Comment 3 Fedora Update System 2018-01-17 16:21:42 UTC
root-6.12.04-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-cf857aea6b

Comment 4 Fedora Update System 2018-01-17 16:22:07 UTC
root-6.12.04-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2cb0650968

Comment 5 Fedora Update System 2018-01-17 16:22:32 UTC
root-6.12.04-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b23b84434f

Comment 6 Fedora Update System 2018-01-18 00:31:33 UTC
root-6.12.04-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-cf857aea6b

Comment 7 Fedora Update System 2018-01-18 01:17:34 UTC
root-6.12.04-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b23b84434f

Comment 8 Fedora Update System 2018-01-18 02:11:40 UTC
root-6.12.04-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2cb0650968

Comment 9 Fedora Update System 2018-01-30 17:31:59 UTC
root-6.12.04-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-01-30 18:03:27 UTC
root-6.12.04-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-02-06 13:17:38 UTC
root-6.12.04-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.